---
title: inputAudioFileLocation
description: inputAudioFileLocation attributes, type and example
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: inputAudioFileLocation  
[Back to constructors index](index.md)



### Attributes:

| Name     |    Type       | Required |
|----------|---------------|----------|
|id|[long](../types/long.md) | Yes|
|access\_hash|[long](../types/long.md) | Yes|



### Type: [InputFileLocation](../types/InputFileLocation.md)


### Example:

```php
$inputAudioFileLocation = ['_' => 'inputAudioFileLocation', 'id' => long, 'access_hash' => long];
```  


Or, if you're into Lua:

```lua
inputAudioFileLocation={_='inputAudioFileLocation', id=long, access_hash=long}

```


